Bug 28428 - Capitalization: Password Updated
Summary: Capitalization: Password Updated
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2021-05-24 10:50 UTC by Katrin Fischer
Modified: 2021-07-10 03:34 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Text to go in the release notes:
Version(s) released in:
21.11.00,21.05.02


Attachments
Bug 28428: Capitalization: Password Updated (1.44 KB, patch)
2021-05-24 11:04 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 28428: Capitalization: Password Updated (1.48 KB, patch)
2021-05-28 21:08 UTC, David Nind
Details | Diff | Splinter Review
Bug 28428: Capitalization: Password Updated (1.54 KB, patch)
2021-06-03 10:36 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2021-05-24 10:50:13 UTC
ntranet-tmpl/prog/en/modules/members/member-password.tt:58
%s Password Updated %s Change username and/or password %sā 
Comment 1 Owen Leonard 2021-05-24 11:04:48 UTC
Created attachment 121322 [details] [review]
Bug 28428: Capitalization: Password Updated

This patch corrects the case of two headings on the "Change password"
page in the staff interface.

As far as I can tell these strings are never seen because the page
redirects to the patron detail page instead of redisplaying after a new
password or username is submitted.

A visual inspection of the patch may be the only test.
Comment 2 David Nind 2021-05-28 21:08:46 UTC
Created attachment 121499 [details] [review]
Bug 28428: Capitalization: Password Updated

This patch corrects the case of two headings on the "Change password"
page in the staff interface.

As far as I can tell these strings are never seen because the page
redirects to the patron detail page instead of redisplaying after a new
password or username is submitted.

A visual inspection of the patch may be the only test.

Signed-off-by: David Nind <david@davidnind.com>
Comment 3 Katrin Fischer 2021-06-03 10:36:42 UTC
Created attachment 121575 [details] [review]
Bug 28428: Capitalization: Password Updated

This patch corrects the case of two headings on the "Change password"
page in the staff interface.

As far as I can tell these strings are never seen because the page
redirects to the patron detail page instead of redisplaying after a new
password or username is submitted.

A visual inspection of the patch may be the only test.

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Jonathan Druart 2021-06-21 10:06:11 UTC
Pushed to master for 21.11, thanks to everybody involved!
Comment 5 Kyle M Hall 2021-07-02 13:28:11 UTC
Pushed to 21.05.x for 21.05.02
Comment 6 Fridolin Somers 2021-07-10 03:34:33 UTC
Minor change, I prefer not to push to oldstable to avoid translation work.